Subject: bug#25443: Unnecessary building of dictionary files

From: Richard Stallman <[email-masked]>
Date: Sat, 21 Jan 2017 17:35:38 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > They are verbatim copies of those distributed by the author; they used to
  > be at <http://umunhum.stanford.edu/~lee/chicomp/>.  Each file contains a
  > license notice.

  > (The license notice in question is GPL).

  > My assumption is that CTLau.html is reformatted as part of the build
  > because it might be updated from its original source. This would make
  > sense to me: otherwise, why not reformat it once into a new source file.

That seems plausible to me.

  > If this is the case, then it is no longer true, since the original source
  > (given at that URL) does not exist.

You may well be right that they are no longer interested in updating
these files.

It follows that we COULD decide to use the Lisp code as the real source,
if it is the format we will want to edit in the future.

However, whether this is a good idea or not
depends on other questions.

  > Again, I am making suppositions here. Shall we wait until handa san has
  > responded?

Yes.  Also I will try to contact him.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.